#include "CivGeometry.h"

CivGeometry::CivGeometry(GeometryType type)
{

}

CivGeometry::~CivGeometry()
{

}

CivGeometry CivGeometry::fromWktext(const std::string& json)
{
	return CivGeometry(GeometryType::Point);
}

String CivGeometry::toJson() const
{
	std::string jsonStr;
	
}